openSUSE Security Update : ntp (ntp-1728)

Medium Nessus Plugin ID 43869


The remote openSUSE host is missing a security update.


By sending specially crafted NTP packets attackers could make ntpd flood it's log file with error messages or even run into an endless loop (CVE-2009-3563).


Update the affected ntp package.

See Also

Plugin Details

Severity: Medium

ID: 43869

File Name: suse_11_0_ntp-091211.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2010/01/13

Modified: 2015/01/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:ntp, cpe:/o:novell:opensuse:11.0

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2009/12/11

Reference Information

CVE: CVE-2009-3563